.table-head-players,
.table-row-players {

    .player {
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .performance {
        @include _display-flex(flex, center, flex-end);
    }

    .goals{
        flex: 0 0 60px;
        text-align: center;
    }
    .amount {
        flex: 0 0 40px;
        text-align: center;
    }

    .circle {
        flex: 0 0 40px;
    }
}

.table-row-players {
}
